body {
  font-family: Arial, Helvetica, sans-serif;
}

td {
  font-family: Arial, Helvetica, sans-serif;
}

th {
  font-family: Arial, Helvetica, sans-serif;
}

.yellowtop {
          background-color: #FDFDCE;
          height: 12px;
}
.brownside {
          background-color: #663200;
          height: 100px;
}

.AMenu {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.AMenu:HOVER {
	text-decoration: underline;
}
.indent {
    padding-left:10px;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.main {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.style1 {
	font-size: 14px;
    font-weight:bold;
	color: #000000;
}
.bottom {
	font-size: 10px;
    font-weight:normal;
	color: #000000;
    height:20px;
    text-align:center;
padding-top:5px;
}
